page-transaction {

    .summary {
        background: map-get($map: $colors, $key: primary);
        height: 60px;
        color: white;
        padding: 18px;
        font-size: 20px;
        position: fixed;
        bottom: 0px;
        left: 0px;
        right: 0px;
        text-align: center;
    }
    .summary:active {
        background: map-get($map: $colors, $key: light);
    }

    .summary:after {
        content: "Proses";
    }

    .form-telephon {
        margin-bottom: 30px;
        .inputan {
            text-align: left;
            width: 80%;
            float: left;

            label {
                display: block;
                font-size: 11px;
            }

            input {
                width: 100%;
                border: none;
                border-bottom: 1px solid gray;
                padding: 3px;
                margin-top: 10px;
                font-size: 20px;
            }
            input:focus, input:active {
                border-bottom: 1px solid map-get($map: $colors, $key: primary)
            }
        }
        .image {
            float: right;
            width: 20%;
            img {
                width: 80%;
                margin-top: 8px;
            }
        }
    }

    .divider {
        background: #f0f0f0;
        margin-top: 25px;
        margin-left: -20px;
        margin-right: -20px;
        height: 20px;
    }

    .list-harga {

        ul {
            text-align: left;
            padding: 0px;
            list-style: none;
            margin-bottom: 60px;

            li:active, li:focus {
                background: map-get($map: $colors, $key: primary);
                color: white;
            }
            li {
                position: relative;
                border: 1px solid #e0e0e0;
                border-radius: 10px;
                padding: 20px;
                margin-bottom: 10px;
                list-style: none;

                label {
                    display: block;
                    font-size: 11px
                }
                span {
                    font-size: 20px;
                }
                button {
                    right: 20px;
                    top: 20px;
                    font-size: 20px;
                    background: map-get($map: $colors, $key: primary);
                    padding: 10px;
                    color: white;
                    border-radius: 10px;
                    position: absolute;
                }
            }

        }
    }
}
